Subject: RE: [Megaco] ATM SVCs

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 28 Nov 2001 08:28:09 -0500

This is correct, RFC3108 allows you to specify either
an existing VPI/VCI (which could have been proxy signaled,
for instance), or it allows you to specify all the ATM
parameters to create any kind of SVC, including
AAL1/2/5.  It even allows you to specify an "Annex C" (as
in H.323) bearer which is an AAL5 RTP without IP/UDP headers.

As this is an extension to SDP, any protocol that uses SDP
can use this extension, so it not only enables Megaco to
specify an ATM bearer, but also MGCP and SIP.

Brian

> -----Original Message-----
> From: Tom-PT Taylor [mailto:[email-masked]]
> Sent: Tuesday, November 27, 2001 11:37 PM
> To: Peter Higgins; megaco
> Subject: RE: [Megaco] ATM SVCs
> 
> 
> There is definitely no requirement on what UNI the MG supports.
> 
> There are two basic approaches to the joint use of Megaco and 
> SVCs.  One is
> for the SVCs to be set up outside of Megaco, with the MGC passing down
> information to identify the SVC once it is set up.  I believe 
> this can be
> done using the SDP defined in the RFC you'll readily find on 
> the MMUSIC
> charter page (not online at the moment, can't remember the number).
> 
> The other way is for the MGC to pass down enough information 
> for the MG
> itself to set up the SVC.  I believe this possibility is also 
> covered by the
> RFC I've alluded to.
> 
> -----Original Message-----
> From: Peter Higgins [mailto:[email-masked]]
> Sent: Monday, November 26, 2001 8:39 PM
> To: megaco
> Subject: [Megaco] ATM SVCs
> 
> 
> Does MEGACO support the use of SVCs and if so how? Is it 
> required that the
> gateway support UNI 4.0 or should this be left up to the softswitch?
> 
> 
> _______________________________________________
> Megaco mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/megaco
> 
> _______________________________________________
> Megaco mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/megaco
> 

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco